plugin: gcp_compute
projects:
  - gitlab-ci-windows
auth_kind: machineaccount
service_account_email: default
hostnames:
  - name
keyed_groups:
  # Create groups from GCE labels
  - prefix: gcp
    key: labels
compose:
  ansible_host: networkInterfaces[0].accessConfigs[0].natIP
